<?xml version="1.0" encoding="utf-8"?>
<resources>

    <declare-styleable name="SearchView">
        <attr name="imageWidth" format="dimension" />
        <attr name="textSize" format="dimension" />
        <attr name="textColor" format="color" />
    </declare-styleable>

    <declare-styleable name="ScrollEditText">
        <attr name="layout_width" format="dimension"/>
        <attr name="layout_height" format="dimension"/>
    </declare-styleable>
    
</resources>